/*********************   Global styles *************************/
body{

	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 12px;
	line-height: 20px;
	
	line-height: 18px;
	direction: rtl;
	background:url(../images/BG.png) #f8f8f8 repeat-x;
	color:#484848;
}
.iconedBT{
	background: url(../images/iconedBT.png) no-repeat 0 0;
	height: 26px;
	line-height: 26px;
	display: block;
	float:right;
	color: #484848 !important;
	text-decoration: none !important;
}
.iconedBT:hover{
	background: url(../images/iconedBT.png) no-repeat 0 -52px;
}
.iconedBT span{
	background: url(../images/iconedBT.png) no-repeat right -26px;
	height: 26px;
	display: block;
	padding:0 8px;
}
.iconedBT span:hover{
	background: url(../images/iconedBT.png) no-repeat right -78px;
}
.iconedBT span.btIcon{
	background: none;
	padding:0 0px;
}
.iconedBT span.btIconFile{
	background: url(../images/iconedBT.png) no-repeat right -104px;
	padding-right:17px;
}
.clear{clear:both;}
#title{background:url(../images/h1i.png) no-repeat 0 bottom;/*line-height:38px;*/  }
#title h1{line-height:28px;background:url(../images/h1-icon-BG.png) no-repeat right 0;color:#096427;font-size:18px;font-weight:bold;padding:5px 0;padding-left: 12px;padding-right: 40px;}
#title span{/*display: inline-block*/;background: #fff;padding-left: 12px;background: #FCFCFC;}

#HP #title h1{/*background:url(../images/h1TextHpBG.png) repeat-x;float:right;*/}
#HP #title span{background: #F9FAF7;}
#title h1{/*background:url(../images/h1-icon-BG-Inner.png) repeat-x;float:right;*/}
h1{}
.emailInput{direction:ltr;text-align:left;}/*For email and website fields - always LTR*/
.commonLink{text-decoration:underline;}
.commonLink:hover{text-decoration:none;}

.image img{border-radius:5px;}
/*********************  Global Layout *************************/
.container{width:1000px;margin:0 auto;}
#container
{
   width:1000px;margin:0 auto;margin-top:9px;
   border-radius: 3px 3px 0 0;
   border-bottom:solid 1px #c3d941;
   background:url(../images/ContainerBG.png);
   padding: 20px;width:960px;
}
.rightSide{width:168px;float:right;min-height:100px;}
.leftSide{width:248px;float:left;min-height:100px;}
.commonContent{float:right;margin-right:32px;width:479px;}
#ForumSite.commonContent{width:745px;}
#MapSite.commonContent{width:745px;}
.commonContent.commonContentWide{width:745px;}
.commonContent.commonContentWide #title{background-image: url(../images/h1iW.png)}

.sideBanners li{margin-bottom:12px;}

.commonBtn1{background:url(../images/commonBtn.png) no-repeat right -27px;padding-right:5px;height:27px;line-height:27px;float:left;}
.IE8 .surveyArchivePanel .commonBtn1{
	margin-top: 10px;
}
.commonBtn1>span{background:url(../images/commonBtn.png) no-repeat left 1px;display:block;height:27px;text-align:center;
                     padding-left: 12px;    padding-right: 5px;color:#484848;font-weight:bold;}
.commonBtn1:hover{background-position:right -80px; }
.commonBtn1:hover>span{background-position:left -53px;}

.commonBtn1 span.icon.contact{background:url(../images/iconBtn-contact.png) no-repeat right center;padding-right:14px;zoom:1;}
.commonBtn1 span.icon.forum{background:url(../images/iconBtn-forum.png) no-repeat right center;padding-right:14px;}


.commonBtn2{background:url(../images/commonBtn2.png) no-repeat right -27px;padding-right:5px;height:27px;line-height:27px;float:left;}
.commonBtn2 span.s,.commonBtn2>span{background:url(../images/commonBtn2.png) no-repeat left 0;display:block;height:27px;text-align:center;
                     padding-left: 12px;    padding-right: 5px;color:#fff;font-weight:bold;font-size:14px;}
.commonBtn2:hover{background-position:right -81px; }
.commonBtn2:hover>span{background-position:left -54px;}

.commonBtn2 span.icon.forum{background:url(../images/icon-forum.png) no-repeat right center;padding-right:16px;display: block;}
/********************* Top **************************/
#topSection .container{position:relative;}

.branding{margin-top:14px;margin-right:16px;float: right;}
#breadcrumbs{margin-bottom:17px;}
#breadcrumbs *{color:#3b3b3b;}
#breadcrumbs a{text-decoration:underline;}
#breadcrumbs a:hover{text-decoration:nonel}
#breadcrumbs .treetext{color:#757575;}

#topLinks{background:url(../images/topLinksBG.png) no-repeat;width:576px;height:36px;line-height:35px;width:676px;
          position:absolute;left:0;top:0;}
#topLinks li{float:left;}
#topLinks li.sep{color:#636363;margin:0 8px;}
#topLinks a{font-size:11px;color:#3e7aab;background:url(../images/topLinks2.png) no-repeat;display:inline-block;padding-left:20px;line-height:20px;}
#topLinks a:hover{color:#484848;}
#topLinks a.youtube{background-position:0 -22px;}
#topLinks a.facebook{background-position:0 -55px;}
#topLinks a.newsletter{background-position:0 -85px;}
#topLinks a.contact{background-position:0 -113px;}
#topLinks a.loginBT{background-position:0 -152px;}
#topLinks a#makeHome{background-position:0 -186px;}
#topLinks li:first-child{padding-left:8px;}
/********************Menu*********************/
#mainNavArea{	padding: 0px 0;	height: 45px; float:right;clear:both;margin-top: 49px;margin-top: 16px;
             	position:relative;z-index:10;
             	background:url(../images/menuBG.png) no-repeat right top;width:994px;margin-right:6px; height:27px;}

#searchbox{float:left;width:217px;}
#searchbox input{background-color:transparent;border:0 none;float:right;
                 background-image:url(../images/searchbox.png);background-repeat:no-repeat;width:173px;padding-right:8px; height:26px; line-height:26px;}
#searchbox a{background:url(../images/searchboxBtn.png);width:36px;height:27px;float:right;}                 
#searchbox a:hover{background-position:left bottom;}
.menuHP{	background: url(../images/menuHP.png) no-repeat 0 0;	float:right;	width: 43px;	height: 39px;	text-indent: -9999px;}
#mainNavArea a,
#mainNavArea span{	display: block;}
#mainNavArea li.homeLink{	float: right;}
#mainNavArea li.homeLink a{	background: url(../images/homeLink.png) no-repeat 0 0;	display: block;	height: 27px;	width: 26px;	text-indent: -9999px;	margin-left: 6px;}
#mainNavArea li.level1,#mainNavArea li.sep{	float: right;	margin-right: 6px;	position: relative;}
#mainNavArea li.sep{    height: 45px;    line-height: 46px;color:#98b4c9;}
#mainNavArea li.level1 a.level1{	font-size: 14px;font-weight:bold;	color: #f9f5f3;	height: 23px;	padding:2px 0 1px 0;	position:relative;	z-index: 40;}
#mainNavArea li.hover.level1 a.level1{	color: #fefad2;}
#mainNavArea li.level1 a.level1.selectedNode {/*	background: url(../images/mainnavSelected.png) no-repeat center 0;*/}
#mainNavArea li.level1.hover a.level1.selectedNode{	background: url(../images/mainnavSelected.png) no-repeat center -1000px;}
#mainNavArea li.level1 a.level1 span{	height: 22px;		line-height: 20px;		padding:0 10px; border: solid 1px transparent; 
                                     	border-bottom:0 !important; -moz-box-shadow: 0 0 0 6px #0f0; -webkit-box-shadow: 0 0 0 6px #0f0; box-shadow: 1px 1px 0 1px transparent inset; -moz-border-radius: 4px;
                                     	 -webkit-border-radius: 4px; border-radius: 4px;}
#mainNavArea li.level1 a.level1.selectedNode span,
#mainNavArea li.level1.hover a.level1 span{background-repeat: repeat;background-position: 0 0;background-image:url(../images/mainNavBG.png); border: solid 1px #42602c;  11box-shadow: 1px 1px 0 1px #7e3523 inset;color:#daff00;}
.IE7 #mainNavArea li.level1.hover a.level1 span,
.IE8 #mainNavArea li.level1.hover a.level1 span{background-color:#42722d;background-image:none;}

#mainNavArea .slider{	position: absolute;	z-index: 20;	top:30px;	right:0;
	background: url(../images/mainNavBG.png) repeat 0 0px;	padding:4px 0;	 border: solid 1px #42602c; border-radius:4px 0 4px 4px;  11box-shadow: 1px 1px 0 1px #7e3523 inset;
    visibility: hidden; border: solid 1px #4071a5;}

.IE7 #mainNavArea .slider,
.IE8 #mainNavArea .slider{background-color:#42722d;background-image:none;}
    
#mainNavArea li.hover .slider{	visibility: visible;}
#mainNavArea .slider ul{	width: 145px;	float: right;}
#mainNavArea .slider .menuImage{	float: right;}
#mainNavArea .slider .menuImage img{	display: block;	 border: solid 1px transparent; border-radius:7px;}
/*#mainNavArea .slider ul li{	padding-bottom:6px;}*/
#mainNavArea .slider ul li a.cat{	font-size: 11px;	color: #fefad2;	font-style: italic;}
#mainNavArea .slider ul li a{	color: #fff;}
#mainNavArea .slider ul li a:hover{ color:#daff00;background-color:#355e24;	}

#mainNavArea li.level1.hover.hasSubMenu a.level1 span{height:28px;border-radius: 4px 4px 0 0;}
.secondaryItems li:first-child a {line-height:15px;}
.secondaryItems a{padding:5px 17px;width:111px;}

/********************* Bottom **************************/
.bottomMoon .container{width:960px;padding-top:15px;}
#bottom{background:url(../images/bottomBG.png) no-repeat center bottom;padding-bottom:90px;}
.bottomMenu{background:url(../images/menuBottomSep.png) no-repeat right bottom;margin-bottom: 10px;padding-top:0px;padding-bottom:7px;}
.bottomMenu li{float:right;margin-left:20px;}
.bottomMenu a{color:#484848;}
.bottomMenu a:hover{text-decoration:underline;}

.bottomLogo{background:url(../images/logoBottom.png) no-repeat;width:100px;height:33px;}
#bottom .info{height:33px;line-height:33px;}
#bottom .info li{float:right;}
#bottom .info  *{color:#7a7a7a;}
#bottom .info .sep{margin:0 12px;}
.moonsite{padding-right:22px;display:inline-block;background:url(../images/moonsite.png) no-repeat right center;}
/********************* commonForm   *************************/
.commonForm{}
.commonForm label{}
/********************* HP   *************************/
/*#hpGal{width:500px;margin-top:7px;}*/
/*
#hpGal li{float:right;margin-left:9px;margin-bottom:8px;}
#hpGal a{width:113px;height:56px;line-height:56px; background:url(../images/CategoryItemBG.png) no-repeat;display:block;color:#096427;font-size:20px;font-weight:bold;text-align:center;}
#hpGal a:hover{background-position:left bottom;}
*/
#hpGal{
	height: 47px;
	overflow: hidden;
	padding: 7px 0 0;
}
#hpGal li{
	margin-right: 10px;float: right;
}
#hpGal li:first-child{
	margin-right: 0px;
}
#hpGal a{width:91px; background:url(../images/CategoryItemBG.png) no-repeat;display:block;color:#fff;font-size:19px;font-weight:bold;text-align:center;/*height:44px;*/line-height:20px;}

#hpGal a{
	padding:13px 0 14px;
	background-image:url(../images/CategoryItemBG3.png);
}
#hpGal a.h{
	visibility:hidden;
}
#hpGal li.linesTwo a{
	padding:3px 0 4px;

}
#hpGal a:hover{background-position:left bottom;}
/*
#hpGal li.item_9 a,
#hpGal li.item_6 a,
#hpGal li.item_4 a{
	padding:3px 0 4px;
}*/
.mainItem{margin-top:29px;border-bottom:solid 1px #c3d941;padding-bottom:25px;}
.mainItem h2{font-size:24px;color:#484848;font-weight:bold;    line-height: 30px;    margin-bottom: 5px;}
.mainItem h2 a{;color:#484848;}
.mainItem .image{float:right;margin-left:20px;}
.mainItem .button{color:#3e7aab;font-size:14px;font-weight:bold;margin:4px 0;display:inline-block;}
.mainItem .button:hover{
	color: #484848;
}
.mainItem .date{color:#7a7a7a;font-size:11px;font-style:italic;}
.rightSide .cube .button{
	float: right !important;
}

/*********************  Inner Page *************************/
.commonItems li{margin-top:30px;}
.commonItems .image{float:right;margin-left:19px;}
.commonItems .image + .content{float:right;width:318px;}
.commonItems .content .newsInnerPad{
	padding:7px 7px;
}

.commonItems h3 a,.commonItems h3 span{color:#3e7aab;font-size:14px;font-weight:bold;display:block;/*height:22px*/;line-height:22px;overflow:hidden; border:solid 1px #e0eaf1;border-radius:3px; padding-right:6px;padding-left: 20px;background-color:#f8f8f8;
                  background-image:url(../images/commonItemArrow.png);background-repeat:no-repeat;background-position:8px 9px;}
.commonItems h3 span{
	background-image: none;
}						
.commonItems h3 a:hover{background-color:#e0eaf1;}                  
.commonItems .date{   color: #7A7A7A;    font-size: 11px;    font-style: italic; padding-top:2px;}                  
/***Events***/
.commonMenu li{float:left;margin-right:6px;}
.commonMenu a{display:block;width:58px;height:26px;line-height:26px; text-align:center;color:#096427;background-color:#b5d0be;
              font-size:14px;font-weight:bold;}
.commonMenu a:hover{background-color:#cddfd3;}
.commonMenu a.selected{color:#b5d0be;background-color:#096427;}

#EventsMenu{border-bottom:solid 1px #c3d941;padding-bottom:12px;}
#EventsMenu .selectTitle{float:right;line-height: 25px;}

#events .moreInfo{}
#events .moreInfo *{display:inline-block;font-size: 12px;}
#events .moreInfo .date{color:#c33131;font-weight:bold;font-style: normal;}
#events .moreInfo .location{color:#096427;font-weight:bold;}
.RadCalendar_Vista .rcMain .rcRow .selDate a,
.RadCalendar_Vista .rcMain .rcRow .rcHover a{
	background: url(../images/selCalander.png) no-repeat 0 0 !important;
}
/***faqPage***/

#faqlist {border-bottom:solid 1px #c3d941;padding-bottom:10px;}
#faqlist  li{margin-bottom:6px;}
#faqlist a{color:#3e7aab;display:block;line-height:22px;overflow:hidden; border:solid 1px #e0eaf1;border-radius:3px; padding-right:25px;padding-left: 6px;background-color:#f8f8f8;
                  background-image:url(../images/faqIcon.png);background-repeat:no-repeat;background-position:458px 4px;}
#faqlist a:hover{
	background-color:#e0eaf1;
}
#faqlist2 li.clearLI:first-child{margin-top:20px;}                  
#faqlist2 li.clearLI{margin-bottom:40px;}

#faqlist2 h2.title{color:#096427;font-size:16px;font-weight:bold;margin-bottom:10px;}
#faqPage .commonLink{margin-top:5px;display:inline-block;}
/***MapSite***/
#MapSite .related{position:relative;}
#MapSite .letters{position:absolute;left:0;top:0;width:380px;}
#MapSite .letters li{float:left;}
#MapSite .letters li:first-child + li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li,
#MapSite .letters li:first-child + li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li,
#MapSite .letters li:first-child + li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li,
#MapSite .letters li:first-child + li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li+ li{clear:both;}
.letters a{font-size:30px;font-weight:bold;text-align:center;color:#096427;background-color:#b5d0be;width:54px;height:54px;line-height:54px;display:block;border-radius:5px;margin:0 6px 6px 0;}
#MapSite .flash{float:right;width:550px;}
/***caseStudyPage***/
#container .backBtn{color:#096427;font-size:14px;font-weight:bold;height:26px;line-height:26px;padding:0 9px;background-color:#b5d0be;display:inline-block;text-decoration:none;}
#caseStudyPage .abstract{text-align:right;}
#caseStudyPage .letters{float:left;}
#caseStudyPage .places li{background:url(../images/bullet2.png) no-repeat right 8px;padding-right:17px;color:#000;font-size:14px;font-weight:bold;}
#caseStudyPage .places a{color:#484848;}

/***projectPage***/
#projectPage h2{font-size:24px;font-weight:bold;line-height:30px;margin-bottom:20px;}
#projectPage h3{color:#096427;font-weight:bold;font-size:16px;margin-bottom:10px;}
#projectPage h4{color:#096427;font-weight:bold;font-size:14px;margin-bottom:0px;}
#projectPage h4 + div{margin-bottom:15px;}
#projectPage .sep{color:#3E7AAB;}
#projectPage .content{float:right;width:225px;}
#projectPage .content + .images{width:210px;float:left;overflow:hidden;}
#projectPage .content + .images img{display:block;margin-bottom:20px;border-radius:5px;}
#projectPage .itemLink {margin:10px 0 20px 0;}
.itemLink .commonLink{font-size:14px;}

.townInfo{border-top:solid 1px #c3d941;line-height:26px;padding-top:12px;overflow:hidden;}
.townInfo .backBtn{margin-left:10px;}
.townInfo .commonLink{font-size:11px;}
.townInfo .at_a11y{left:auto!important;}

.commonLink.sendToDirend{display:inline-block;padding-right:16px;background:url(../images/iconSendToFirend.png) no-repeat center right;}
.commonLink.print{display:inline-block;padding-right:16px;background:url(../images/icon-print.png) no-repeat center right;}
/***Gallery***/
#mainimagecontainer{margin-top:10px;}

.ListGallery{margin:0 15px;width: 457px;}
.ListGallery li{float:left;margin-left:8px;margin-left:4px;}
.ListGallery li img{display: block;border-radius: 6px;border-width:3px !important}


.simplePagerNav li{display:none;font-size:14px;}  
.simplePagerNav .simplePageNavNext{position:absolute;background:url(../images/arrows2.png) no-repeat 0 bottom;width:42px;height:11px;}                           
.simplePagerNav .simplePageNavPrev{position:absolute;background:url(../images/arrows2.png) no-repeat 0 top;width:42px;height:11px;}   
.simplePagerNav .simplePageNavPrev,
.simplePagerNav .simplePageNavNext{display:block;}
.simplePagerNav .simplePageNavPrev a,
.simplePagerNav .simplePageNavNext a{width:42px;height:11px;margin:0;display:block;}


.simplePagerContainer{position:relative;zoom:1;}
.simplePagerNav .simplePageNavNext{left:auto;right:1px; top:40px; background:url(../images/galllery-next.png) no-repeat left 0;width:8px;height:16px;cursor:pointer;}
.simplePagerNav .simplePageNavPrev{left:1px;right:auto;top:40px;background:url(../images/gallery-prev.png) no-repeat right 0;width:8px;height:16px;cursor:pointer;}

.simplePagerNav .simplePageNavNext:hover{ background:url(../images/galllery-next.png) no-repeat left 0;width:8px;height:16px;}
.simplePagerNav .simplePageNavPrev:hover{background:url(../images/gallery-prev.png) no-repeat right 0;width:8px;height:16px;}
.simplePagerNav .disabledNav {display:none;}
.numPaged{display:none;}

.pagedForum .simplePagerNav li{display:block;font-size:12px;color: #3E7AAB;float:right} 
.pagedForum .simplePagerNav li a{;color: #3E7AAB;} 
.pagedForum .simplePagerNav li.currentPage a{
	color: #5C5D54;
}
.paged > li{
	display: none;
}
/********************* Richtext   *************************/


.commonRichText .abstract{font-size:14px;font-weight:bold;background-color:#eff3e9;text-align:center;padding:15px;margin-bottom: 15px;margin-top:10px;}
.commonRichText h2{font-size:24px;font-weight:bold;line-height:30px;}
.commonRichText h3{font-size:16px;color:#096427;font-weight:bold;}
.commonRichText h4{font-size:14px;color:#096427;font-weight:bold;}
.commonRichText h5{font-size:12px;color:#096427;font-weight:bold;}
.commonRichText h6{}
.commonRichText a,.commonLink{color:#3e7aab;text-decoration:underline;}
.commonRichText a:hover,.commonLink:hover{text-decoration:none;}
.commonRichText ul li{background:url(../images/bullet2.png) no-repeat right 8px;padding-right:17px;color:#000;}
.commonRichText ol li{list-style-type:decimal;list-style-position:inside;}

/********************* Common Form   *************************/
.commonForm{}
.commonForm .line{margin-bottom:14px;}
.commonForm label{width:97px;float:right;margin-right:15px;color:#096427;font-size:14px;font-weight:bold;}
.commonForm .requred{color:#ff4f00;display:inline-block;margin-left:3px;}
.commonForm .radiobutton table label{
	color: #096427;
float: none;
font-size: 12px;
font-weight: normal;
margin-right: 0px;
width: auto;
display: inline-block;
padding:0 2px 0 8px;
}
.commonForm .requredDiv{
	float:left;
	padding:3px 0 0 14px;
}
.commonForm .inputTextbox{width:212px;height:26px;background:url(../images/form-input.png) no-repeat;float:right;margin-left: 5px;}
.commonForm .inputTextbox input{border:none;background-color:transparent;padding:3px;height:20px;width:206px;line-height:20px;}
.commonForm .textarea{background:url(../images/form-textarea.png) no-repeat;width:352px;height:143px;float:right;}
.commonForm .textarea textarea{border:none;background-color:transparent;padding:3px;height:137px;width:346px;line-height:20px;overflow: auto;}

.commonForm select{width:212px;}
/********************* Cubes   *************************/
.cubeContainer{position:relative;zoom:1;}
.cubeContainer img.icon{position:absolute;left:16px;top:-10px;}
.cube{margin-bottom: 20px;}
.cube h4{background-color:#6e9341;height:36px;line-height:36px;padding-right:16px;border-radius:3px 3px 0 0;overflow:hidden;}
.cube h4 span{font-weight:bold;color:White;font-size:20px;font-weight:bold;font-style:italic;}
.cubeContainer .cube .link  .button{color:#3e7aab;font-size:14px;font-weight:bold;font-style:normal;float:left;text-decoration:none;background:url(../images/readmoreCube.png) no-repeat left center;padding-left:15px;}
.cubeContainer .cube .link  .button:hover{color:#484848;background:url(../images/readmoreCubeHover.png) no-repeat left center}
.cubeContainer .cube div.link{border-top:solid 1px #3e7aab;line-height:24px;margin-top:10px;}

.cube.textCube{}
.cube.linksCube{}
.cube div.cubeBG{background-color:#dce8a3;border-radius:0 0 3px 3px;padding:16px;}
.cube div.cubeBG{
	padding:14px 16px 8px;
}
.cube.linksCube.linklist{}
.cube.linksCube.linklist li{margin-bottom:8px;}
.cube.linksCube.linklist a{color:#096427;font-weight:bold;display:block;border-radius:3px;padding:2px 8px 2px 20px;
                           background-image:url(../images/cubeLinkSign.png);background-repeat: no-repeat;background-position: 10px 10px;background-color:#bed630;}
.cube.linksCube.linklist a:hover{background-color:#cad681;}                           

.cube.linksCube.news h4{background-color:#dce8a3;height:37px;}
.cube.linksCube.news h4 span{color:#1a4382;display:block;margin:0 0 0 16px;border-bottom:solid 1px #c3d941;font-size:16px;font-style:normal;background:url(../images/cubeNews.png) no-repeat right center;padding-right:20px;}
.cube.linksCube.news li{background:url(../images/bullet1.png) no-repeat right 6px;line-height:15px;margin-bottom:10px;padding-right:10px;}
.cube.linksCube.news a{color:#484848;font-style:italic;text-decoration:underline;}
.cube.linksCube.news a:hover{text-decoration:none;}

#sideMenu li{line-height:19px;padding:7px 13px;border-bottom:solid 1px #c3d941;}
#sideMenu a{color:#096427;}
#sideMenu a.selected{font-weight:bold;}

.mapLabels{
	font-style: italic;
	font-size: 14px;
	color: #484848;
	padding:20px 0;
}
.mapLabels label{
	float:right;
}
.mapLabels label:first-child{
	width: 390px;
}

#bottomShare{
	float:left;
	width: 300px;
}

#topBanner{
	width: 812px;
	height: 147px;
	float: left;
	
}
/**********PRINTER*************/
@media print
{
    #topSection{display:none;}    
    #bottom,
	 .rightSide,
	 .leftSide{display:none;}
	 body{
	 	font-size: 14px;
	 }
}

.cfbuttons.padded{
	padding-left:154px;
}

.rssScroller{
	width: 216px;
	height: 120px;
	top:0;
	left:0;
	position: relative;	
	overflow: hidden;
}
.rssScroller ul{
	width: 216px;
	top:0;
	left:0;
	position: absolute;	
}
#registerToNL .line.categoriesNL table label{
	margin:0;
	padding:0;
	font-size: 12px;
	color: #484848;
	font-weight: normal;
	float:none;
	display: inline;
	width: auto;
}
#registerToNL .line.categoriesNL table td{
	padding-left:20px;
	padding-bottom:10px;
}
#registerToNL .line.categoriesNL table input{
	margin-left: 6px;
	position: relative;
	top:2px;
}
#registerToNL .line.categoriesNL{
	margin-bottom: 4px;
}
.IE8 #registerToNL .line.categoriesNL table input{
	margin-left: 0px;
	position: relative;
	top:2px;
	margin-right: -3px;
}
.IE8 #registerToNL .line.categoriesNL table label{
	display: inline-block;

}
#registerToNL .lastLine{
	border-top: 1px solid #c3d941;
	padding-top: 13px;
	padding-left:15px;
}
#registerToNL .lastLine.lastLineSlim{
	padding-left: 154px;
}
#registerToNL .lastLine label{
	width: auto;
	margin-left: 8px;
}
#registerToNL .lastLine select{
	width: 80px;
}
#registerToNL .lastLine .select{
	float:right;
	margin-left: 3px;
}
.topLoginerror span{
	display: block;
	color: #900;
	font-weight: bold;
	margin-bottom: 8px;
	background: #fff;
	border: 1px solid #900;
	border-radius:3px;
	padding:2px 15px;
}

table.SurveyList input{
	margin-left: 4px;
}
.errorVoteMsg{
	color: red;
	float: left;
}
table .sur0 {
  background-color: #376EB0;
  border: 1px solid #000000;
}
table .sur1 {
  background-color: #B63936;
  border: 1px solid #000000;
}
table .sur2 {
  background-color: #8CB041;
  border: 1px solid #000000;
}
table .sur3 {
  background-color: #674A89;
  border: 1px solid #000000;
}
#surveyArchive th{
	text-align: right;
	font-weight: bold;
	padding:1px 8px;
	padding-top:8px;
	border-bottom: 1px solid #6e9341;
	
}
#surveyArchive td{
	text-align: right;
	border-bottom: 1px solid #c3d941;
		padding:3px 8px;
}
#surveyArchive a{
	color: #3e7aab;
font-weight: bold;

}
#surveyArchive a:hover{
	text-decoration: none;
}
.cube{
	margin-bottom: 14px;
}
.commonItems li {
  margin-top: 20px;
}
.mainItem {
  margin-top: 19px;
  padding-bottom: 15px;
}

#customersList{
	
}
#customersList > li{
	margin-bottom: 7px;
	
}
#customersList > li .customersItem{
background: #F8F8F8;
border: 1px solid #CFD9E8;
border-radius: 3px 3px 3px 3px;
margin-bottom: 7px;
}

#customersList > li .customersItem .wrapper{
	padding:7px 11px;
}

#customersList > li .customerItemTitle{
	color: #004C8E;
	font-size: 14px;
	background: url(../images/customersArrow.png) no-repeat right 6px;
	padding:0 15px;
}

#customersList > li .customerInfo{
	background: #eff3e9;
	border-radius: 3px 3px 3px 3px;
	padding:12px;
	margin-top: 8px;
	margin-bottom: 4px;
}

#customersList > li .customerInfo img{
	display:block;
	float:right;
	margin-left: 10px;
}

#customersList > li .customerInfo .customerText table td{
	padding-left:14px;
	padding-bottom:3px;
}
#customersList > li .customerInfo .customerText table td.th{
	font-weight: bold;
	width: 100px;
	vertical-align: top;
}
#customersList > li .customerInfo{
	display: none;
}
#customersList > li .customersItem{
	cursor: pointer;
}

#customersList > li .hovered.customersItem{
	background:#e0eaf1;
}

#customersList > li .selected.customersItem{
	background:#fff;
}

#customersList > li .selected .customerInfo{
	display: block;
}

#customersList > li .selected .customerItemTitle {
 background-position: right -74px;
  color: #096427;
 font-weight: bold !important;
}

#customersList > li .selected .customerItemTitle  h3{
 font-weight: bold !important;
}

.forumPagerTD {
  background-color: #DCE8A3;
  border-radius: 3px 3px 3px 3px;
  color: #5C5D54;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
  padding: 7px 11px;
}

.forumPagerTD div {
  background: url("../images/forumPager.png") no-repeat scroll right 4px transparent;
  padding: 0 17px;
}
#customersPage .simplePagerNav .simplePageNavNext,
#customersPage .simplePagerNav .simplePageNavPrev{
	display:none;
}
#customersPage .simplePagerNav li {
  color: #3E7AAB;
  display: block;
  float: right;
  font-size: 12px;
  background: none;
  padding: 0;
}
#customersPage .simplePagerNav li {
  color: #3E7AAB;
  display: block;
  float: right;
  font-size: 12px;
}
#customersPage .forumPagerActive, .forumPagerTD a {
  display: block;
  padding: 0 4px;
  text-decoration: none;
  color: #3E7AAB;
}
#customersPage .simplePagerNav li.currentPage a {
  color: #5C5D54;
}

#customersForm .line{
	padding-bottom: 16px;
}
#customersForm label{
	font-weight: bold;
	line-height: 24px;
	color: #096427;
	float:right;
	width: 132px;
	font-size: 14px;
}

#customersForm .jqTransformSelectWrapper,
#customersForm .jqTransformInputWrapper{
	float:right;
	height: 26px;
	width: 212px !important;
	background: url(../images/inputBG3.png) no-repeat 0 0;
	margin-left: 4px;
}
#customersForm .jqTransformSelectWrapper{
	height: 24px;
	background: url(../images/inputBG4.png) no-repeat 0 0;
}

#customersForm .jqTransformSelectWrapper{
	position: relative;
}
#customersForm .jqTransformInputInner{
	padding:4px 10px 2px 10px;
}

#customersForm select,
#customersForm input[type="text"],
#customersForm .jqTransformInputInner input,
#customersForm .jqTransformInputInner select
{
	height: 20px;
	line-height: 20px;
	border:0;
	background: none;
	color: #000;
	font-size: 12px;
	width: 192px !important;
	display: block;
}

#customersForm select.jqTransformHidden {
  display: none;
}
#customersForm .jqTransformSelectWrapper div span {
 color: #000;
cursor: pointer;
float: none;
font-size: 12px;
height: 20px;
line-height: 20px;
overflow: hidden;
padding: 2px 10px;
position: absolute;
right: 0;
width: auto !important;
}

#customersForm input,
#customersForm select{
	display: none;
}

#customersForm .jqTransformSelectWrapper a.jqTransformSelectOpen {
  background: url("img/select_right.gif") no-repeat scroll center center transparent;
  background: red;
  background: url(../images/selectArrow3.png) no-repeat center center;
  display: block;
  height: 20px;
  position: absolute;
  left: 2px;
  width: 20px;
  top:2px;
}

#customersForm .jqTransformSelectWrapper ul a {
  background-color: #FFFFFF;
  display: block;
  font-size: 12px;
  padding: 5px;
  
  color: #313F5A;
  text-decoration: none;
}
#customersForm .jqTransformSelectWrapper ul a:hover{
  background-color: #ddd;
  
}
#customersForm .jqTransformSelectWrapper ul a.selected{
  background-color: #313F5A;
  color: #fff;
}

#customersForm .jqTransformSelectWrapper ul {
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  right: 0;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 24px;
  z-index: 10;
  overflow: auto;
 width: 210px !important;
  height: auto !important;
  max-height: 280px !important;
}

#customersForm .jqTransformSelectWrapper ul li{
	padding:0;
	background: none;
}
#customersForm .iWrapper{
	width: 258px;
	float: right;
	min-height: 20px;
}
#customersForm .commonBtn1{
	float:right;
	margin-top: -2px;
}
#customersForm .commonBtn1{
	float:right;
	margin-top: -2px;
}
#customersForm .commonBtn1 span.icon.contact {
  background: url("../images/iconBtn-search.png") no-repeat scroll right center transparent;
  padding-right: 18px;
}
#customersForm{
	padding-top:3px;
}
#customersPage .errorMsg{
	color: red;
}

/*yadLeBanim*/
#yadImg {
    margin-top: 10px;
    width: 780px;
    margin-bottom: 10px;
}

#yadBtns {
    width: 780px;
    height: 37px;
}

#yadBtnG1 {
    display: block;
    width: 259px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    float: right;
    background: url(../images/yadBtnG1.png);
    font-weight: bold;
    color: white;
    font-size: 16px;
}

#yadBtnG2 {
    display: block;
    width: 259px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    float: right;
    background: url(../images/yadBtnG2.png);
    font-weight: bold;
    color: white;
    font-size: 16px;
    margin-right: 10px;
}

#yadBtnG3 {
    display: block;
    width: 239px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    float: right;
    background: url(../images/yadBtnG3.png);
    font-weight: bold;
    color: #0c6528;
    font-size: 16px;
    margin-right: 10px;
}

#yadBtnG3 span {
    padding-right: 25px;
    background: url(../images/yadBtnG3Mail.png) no-repeat right center;
    display: inline-block
}

#yadBoxRight {
    width: 500px;
    margin-top: 10px;
    min-height: 166px;
    border-radius: 5px;
    padding: 14px 14px;
    background: url(../images/yadBox.png) repeat-x #c7c8ca;
    float:right;
    line-height: 18px;
    font-size: 14px;
    color: black;
    margin-bottom: 10px;
}

#yadBoxRight h2 {
    background: url(../images/yadTitleIcon.png) no-repeat right center;
    height: 44px;
    line-height: 44px;
    padding-right: 46px;
    color: black;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}

#yadBoxRight .readMoreYad {
    margin-top: 10px;
}

#yadBoxRight .readMoreYad a {
    display: block;
    padding-left: 12px;
    background: url(../images/yadArrw.png) no-repeat left center;
    text-decoration: underline;
    color: black;
    font-size: 14px;
    float: right;
}

#yadBoxRight .readMoreYad a:hover {
    text-decoration: none;
}

#yadBoxLeft {
    width: 210px;
    margin-left: -32px;
    margin-top: 10px;
    min-height: 166px;
    border-radius: 5px;
    padding: 14px 14px;
    background: url(../images/yadBox.png) repeat-x #c7c8ca;
    float:left;
    line-height: 24px;
    font-size: 14px;
    color: black;
    margin-bottom: 10px;
}

#SearchTitle{background: url(../images/h1iW.png) no-repeat bottom left;margin-bottom: 12px;  }
#SearchTitle h2{line-height:28px;background:url(../images/h1-icon-BG.png) no-repeat right 0;color:#096427;font-size:18px;font-weight:bold;padding:5px 0;padding-left: 12px;padding-right: 40px;}
#SearchTitle span{/*display: inline-block*/;background: #fff;padding-left: 12px;background: #FCFCFC;}

.topBann .msBann{
	padding-bottom:14px;
}
.topBann .msBann img,
.topBann .msBann a{
	display: block;
}